Subject: Re: Apache or Apache2 ??
To: Juan RP <>
From: Frederick Bruckman <>
List: tech-pkg
Date: 01/22/2003 15:43:48
On Wed, 22 Jan 2003, Juan RP wrote:

> Hi I'm working on a package, which depends on mod_php4. I've added the
> dependencies using "DEPENDS". Installation works fine if none of the
> dependencies have previously been installed. But if any of them are installed,
> it fails to detect that the dependency is in fact installed. Naturally it tries
> to install it, but the installation fails, given that the package is already
> installed.

It sounds like the wildcard is wrong. Why not show us your "DEPENDS"
line -- copy and paste?